<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="MMHTTPDB.asp" server="E:/正在写的书/杨露/dreamweaver cs5/原始文件/22/" local="129174176487656250" remote="129174176480000000" />
<file name="adojavas.inc" server="E:/正在写的书/杨露/dreamweaver cs5/原始文件/22/" local="129174176487500000" remote="129174176480000000" />
<file name="MMHTTPDB.js" server="E:/正在写的书/杨露/dreamweaver cs5/原始文件/22/" local="129174176487812500" remote="129174176480000000" />
</dwsync>